# Generated by Django 2.0.5 on 2022-02-18 14:04

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0017_additionalsetting_note_type_ids'),
    ]

    operations = [
        migrations.AddField(
            model_name='kickoffmeeting',
            name='agenda_topics_json',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=[]),
        ),
        migrations.AddField(
            model_name='meetingtemplate',
            name='agenda_topics_json',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=[]),
        ),
        migrations.AddField(
            model_name='statusmeeting',
            name='agenda_topics_json',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=[]),
        ),
    ]
